Label Woes

Had to install a new version of a shipping label program from USPS that required updated versions of MS .NET Framework and Windows Installer. Now my PrintShop 21 software won’t run because it wants the old version of NET Framework. I use two label programs for various things. Not sure if there’s a fix for this. The newer version of PrintShop, called number 22, uses the old Framework as a system requirement too. For now I’m redrawing label templates into the other program I use, but that takes hours. Spent the last few days on it and am back in shape for the basics, but that kind of thing is frustrating. If anyone out there runs PrintShop successfully with MS .NET Framework 2.0, I’d love to hear from you!  (Seems unlikely but you never know.)

Similar Posts

Leave a Reply

Your email address will not be published.